archiva-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Leitch, Oblio" <Oblio.Lei...@state.vt.us>
Subject RE: assistance getting Archiva standalone to use Postgres
Date Fri, 11 Jan 2013 12:25:10 GMT
I'm using the 1.4 js version.  I can't see anything in the logs which indicate a problem, and
the ui seems to complete just fine, except for login.


-----Original Message-----
From: Olivier Lamy [mailto:olamy@apache.org] 
Sent: Thursday, January 10, 2013 3:37 PM
To: users@archiva.apache.org
Subject: Re: assistance getting Archiva standalone to use Postgres

which archiva version are you using ?

nothing in logs ? what the ui says ?

2013/1/10 Leitch, Oblio <Oblio.Leitch@state.vt.us>:
> Ok, this worked for me; it's now running, there are tables in the database, and things
look ok.  However, I can't seem to login, or register new users, or any of that.  What's more,
there doesn't seem to be anything in the logs that indicate there are any errors.  How do
I figure out what's going on?
>
> -----Original Message-----
> From: Olivier Lamy [mailto:olamy@apache.org]
> Sent: Monday, December 31, 2012 8:23 AM
> To: users@archiva.apache.org
> Subject: Re: assistance getting Archiva standalone to use Postgres
>
> Oh I missed something.
> Have a look at the file conf/wrapper.conf You will see some lines wrapper.java.classpath.24=%REPO_DIR%/ant-launcher-1.8.3.jar
> ...
> Add one with
> wrapper.java.classpath.x=%REPO_DIR%/postgresql-9.2-1002.jdbc4.jar
> x will be last x + 1



-- 
Olivier Lamy
Talend: http://coders.talend.com
http://twitter.com/olamy | http://linkedin.com/in/olamy

Mime
View raw message